Subject: Re: [PATCH v16 00/16] perf, tools: Add support for PMU events in JSON format

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Thu, 10 Sep 2015 16:00:48 -0300

Em Thu, Sep 10, 2015 at 11:06:55AM -0700, Sukadev Bhattiprolu escreveu:
> Sukadev Bhattiprolu [[email-masked]] wrote:
> | I added Andi's patch https://lkml.org/lkml/2015/8/28/521 to 'json-v16' branch.
> | and created a new branch, 'json-files-7' with updated to Intel data files.
> | Here are the three new branches.

> |  	https://github.com:sukadev/linux.git 

> |  	Branch			Description
> |  	------------------------------------------------------
> |  	json-v16		Source Code only 
> |  	json-files-7		x86 and Powerpc datafiles only
> |  	json-v16.1-with-data	Both code and data (for build/test)
 
> Arnaldo, Ingo,
 
> I have not received any comments on this patch set since it was Acked by
> Jiri Olsa in June. Can you please queue this up for 4.3?

If you haven't noticed, I am waiting on Ingo on this one, IIRC he tried
looking at it recently, asked for a rebase, you did it, so it is in his
plate now,

Thanks,

- Arnaldo